* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

html,
body {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

a {
  -webkit-transition: var(--transition);
  transition: var(--transition);
  color: var(--blackColor);
  text-decoration: none;
  outline: 0 !important;
}

a:hover {
  color: var(--mainColor);
  text-decoration: none;
}

:focus {
  outline: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

ul,
ol,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.no-padding {
  padding: 0px;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  color: #000;
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 1.8;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
}

body {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  font-family: Poppins;
  overflow-x: hidden;
}

.custom-container {
  max-width: 1730px;
  margin: 0px auto;
  padding: 0px 15px;
}

.default-btn {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  padding: 16px 30px;
  transition: all 0.3s ease;
  display: inline-flex;
  color: #fff;
}

.cumn-butn-body {
  font-weight: 800;
  font-style: ExtraBold;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  padding: 18px 35px;
  transition: all 0.3s ease;
  display: inline-flex;
}

.blue {
  background: #0170b9;
  border: 1px solid #0170b9;
  color: #fff;
}

.blue:hover {
  background: #fff;
  border: 1px solid #0170b9;
  color: #0170b9;
}

.yelw-butn {
  background: #feb000;
  border: 1px solid #feb000;
  color: #000000;
}

.yelw-butn:hover {
  background: #fff;
  border: 1px solid #feb000;
  color: #000000;
}

.wht-butn {
  background: #fff;
  border: 1px solid #feb000;
  color: #000000;
}

.wht-butn:hover {
  background: #feb000;
  border: 1px solid #feb000;
  color: #000000;
}

/*=============header-top-logo-section========================= */

.logo {
  width: 176px;
  margin: 0px;
  padding: 0px;
  position: relative;
}

.logo img {
  width: 100%;
}

.main-nav.scroll .logo {
  width: 100px;
  margin: 0px;
}

.stellarnav.mobile.right > ul {
  z-index: 99;
  background: #f0d04d;
}

.main-nav {
  margin: 0px 0px;
  padding: 0px;
  width: 100%;
  height: auto;
  background: #ffffffbf;
  transition: all 0.1s ease 0s;
  z-index: 999;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.06);
  position: absolute;
}

.bottom-header {
  position: absolute;
  background: url(../images/header-down.svg);
  left: 0px;
  right: 0px;
  margin: 0px auto;
  text-align: center;
  max-width: 515px;
  bottom: -98px;
  height: 98px;
  z-index: 99;
  background-size: auto;
  background-repeat: no-repeat;
}

.bottom-header ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 0px;
  margin: 0px;
}

.bottom-header ul li {
  transition: 0.3s ease-in-out;
  padding: 0px;
  margin: 0px;
}

.bottom-header ul li:hover {
  transform: translateY(-10px);
  transition: 0.3s ease-in-out;
}

.main-nav.scroll {
  background-color: #fff;
  height: auto;
  padding: 0px 0px;
  transition: background-color 0.5s ease 0s;
  top: 0;
  position: fixed;
  transition: all 0.3s ease 0s;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.07);
}

.stellarnav {
  position: relative;
  width: 100%;
  line-height: normal;
  display: flex;
  justify-content: start;
  align-items: center;
  height: 100%;
}

.stellarnav ul {
  margin: 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 50px;
}

.stellarnav > ul > li > a {
  padding: 0px;
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-decoration: none;
  font-weight: 600;
}

.stellarnav > ul > li > a:hover {
  color: #5c080c;
  text-decoration: none;
}

.stellarnav > ul > li > a.active {
  color: #5c080c !important;
  text-decoration: none;
}

.main-nav-socialicon {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px;
  position: relative;
  text-align: right;
}

.stellarnav.mobile ul {
  background: #5c080c;
}

.main-nav .stellarnav ul ul {
  width: 263px;
  padding: 12px 0px;
}

.main-nav .stellarnav li li {
  margin: 0px 0px;
  width: 100% !important;
  border-bottom: #ccccccb8 1px solid;
}

.main-nav .stellarnav li li a {
  font-size: 15px;
  padding: 8px 12px;
  color: #2c2c2c;
  font-weight: 400;
}

.stellarnav li.has-sub a {
  padding-right: 0px !important;
}

.main-nav .stellarnav li li a:hover {
  background: #f9f9f9;
  color: #1ba291;
}

.main-nav .stellarnav li li a.active {
  background: #f9f9f9;
  color: #1ba291;
}

.stellarnav li.has-sub > a::after {
  content: "\f107";
  margin-left: 7px !important;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #267ec3;
  display: inline-block;
  border: none !important;
  font: normal normal normal 16px/1 FontAwesome;
}

.rightlink {
  display: flex;
  align-items: center;
  gap: 12px;
  justify-content: end;
  margin-top: 0px;
  height: 100%;
}

.banner-section {
  margin: 0px 0px;
  padding: 0px;
  width: 100%;
  position: relative;
  z-index: 99;
}

.banner-section .owl-carousel .owl-nav {
  display: none;
}

.banner-section .owl-dots {
  display: block;
}

.banner-section .owl-dots {
  display: block;
  position: absolute;
  bottom: 23px;
  text-align: center;
  width: 100%;
}

.banner-section .owl-theme .owl-dots .owl-dot.active span {
  background: #5c080c !important;
  border: #5c080c !important;
  width: 30px;
}

.banner-section .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 5px 3px;
  background: #ffffff;
  border: #ffffff 1px solid;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}

.banner-section .owl-nav .owl-prev {
  background: transparent;
  top: 50%;
  position: absolute;
  left: 142px;
  opacity: 1;
  width: 32px;
  border: #716c6c 1px solid !important;
  height: 32px;
  border-radius: 50px;
  color: #888282 !important;
  font-size: 20px !important;
  text-align: center;
}

.banner-section .owl-nav .owl-next {
  background: transparent;
  top: 50%;
  position: absolute;
  right: 142px;
  opacity: 1;
  width: 32px;
  border: #716c6c 1px solid !important;
  height: 32px;
  border-radius: 50px;
  color: #888282 !important;
  font-size: 20px !important;
  text-align: center;
}

.banner-section #overlay {
  position: absolute;
  width: 100%;
  height: 38%;
  left: 0;
  right: 0;
  top: 0px;
  cursor: pointer;
  background-image: linear-gradient(180deg, #000, #201e1e00);
  z-index: 999;
}

.bannercarousel-text {
  position: absolute;
  width: 100%;
  padding: 0px 0px;
  left: 0px;
  display: inline;
  background: url(../images/banner-text-bg.svg);
  background-repeat: no-repeat;
  background-size: auto;
  z-index: 99;
  bottom: 0px;
}

.bannercarousel-text-inner {
  padding: 200px 200px 200px 0px;
  max-width: 700px;
  /* height: 100%; */
  vertical-align: middle;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: start;
  text-align: left;
}

.bannercarousel-text-inner h1 {
  font-family: PT Sans Narrow;
  font-weight: 600;
  font-style: Regular;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
  text-align: right;
  text-transform: uppercase;
  color: #000000;
  margin: 0px 0px 30px 0px;
  padding: 0px;
}

.bannercarousel-text-inner p {
  font-family: Poppins;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #000000;
  margin: 0px 0px 30px 0px;
  padding: 0px;
}

.suprt-butn {
  background: #3a080a;
  border-radius: 30px;
  color: #fff;
  width: fit-content;
}

.suprt-butn:hover {
  background: #000;
  color: #fff;
}

.main-nav.scroll .bottom-header {
  display: none;
}

/* ==================================================================*/
/* banner section */
/* ==================================================================*/

/* ==================================================================*/
/* about section */
/* ==================================================================*/

.about-section {
  background: #5c080c;
  padding: 100px 0px;
  margin: 0px;
  overflow: hidden;
}

.about-section-img {
  padding: 0px;
  margin: 0px;
}

.about-section-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.about-section-img:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.about-section-text {
  padding: 0px 100px;
  margin: 0px;
}

.about-section-text h2 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #fff;
  margin: 0px 0px 30px 0px;
  padding: 0px;
  position: relative;
}

.about-section-text h2::before {
  content: "";
  background: url(../images/text-icon.png) no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  position: absolute;
  left: -70px;
  width: 40px;
  height: 60px;
  top: 4px;
}

.about-section-text p {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 28px;

  line-height: 40px;
  letter-spacing: 0%;

  color: #dbdbdb;
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

/* ==================================================================*/
/* about section */
/* ==================================================================*/

/* ==================================================================*/
/* banner tag section */
/* ==================================================================*/

.banner-tag-section {
    padding: 120px 0px;
    margin: 0px;
    position: relative;
    height: 100%;
    background: url(../images/visitor-into-lead.jpg) no-repeat;
    background-size: cover;
    opacity: 1;
} 

.banner-tag-section-inner {
  max-width: 1180px;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
}

.banner-tag-section-inner h2 {
    font-family: PT Sans Narrow;
    font-weight: 700;
    font-style: Bold;
    font-size: 75px;
    line-height: 60px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #8e2429;
    margin: 0px 0px 30px 0px;
    padding: 0px;
} 

.banner-tag-section-inner p {
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;  
    padding: 0px;
    margin: 0px;
}

/* ==================================================================*/
/* banner tag section */
/* ==================================================================*/

/* ==================================================================*/
/* our Team */
/* ==================================================================*/

.our-team {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}

.our-team-tittle-section {
  padding: 100px 0px;
  margin: 0px;
  background: #ffedee;
  text-align: center;
}

.our-team-tittle-section-inner {
  max-width: 1300px;
  margin: 0px auto;
}

.our-team-tittle-section-inner h2 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #000000;
  padding: 30px 0px;
  margin: 0px;
}

.our-team-tittle-section-inner h2 span {
  color: #444444;
}
.our-team-box {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.our-team-tittle-section-inner p {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 28px;

  line-height: 40px;
  letter-spacing: 0%;
  text-align: center;
  color: #454545;
  padding: 0px;
  margin: 0px;
}

.our-team-box-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.our-team-box-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.our-team-box-img:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.our-team-body-section {
  background: #ffd3d3;
  padding: 0px;
  margin: 0px;
}

.our-team-box-text {
  background: #ffd3d3;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 30px;
}

.our-team-box-text h6 {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 28px;
  leading-trim: NONE;
  line-height: 30px;
  letter-spacing: 0%;
  color: #000000;
  padding: 0px;
  margin: 0px;
}

.our-team-box-text h6 a {
  color: #000000;
}

.our-team-box-text h6 a:hover {
  color: #5c080c;
}

.our-team-footer-section {
  margin: 0px auto;
  padding: 80px 0px;
  background: #f0facd;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.viewmore {
  background: #a64448;
  color: #fff;
  border-radius: 8px;
  width: fit-content;
}

.viewmore:hover {
  background: #000;
  color: #fff;
}

.default-btn.viewmore span {
  margin-left: 10px;
}

/* Ensure the inner row behaves as flex */
.our-team-box .row {
  display: flex;
  flex-wrap: wrap;
}

/* Default order (Row 1 stays image first) */
.our-team-box .our-team-box-img {
  order: 1;
}

.our-team-box .our-team-box-text {
  order: 2;
}

/* Flip order for the 2nd outer row */
.our-team-body-section > .row:nth-of-type(2) .our-team-box .our-team-box-img {
  order: 2;
  /* image second */
}

.our-team-body-section > .row:nth-of-type(2) .our-team-box .our-team-box-text {
  order: 1;
  /* text first */
}

/* ==================================================================*/
/* our Team */
/* ==================================================================*/

/* ==================================================================*/
/* our vission section */
/* ==================================================================*/

.our-vision-section {
  padding: 100px 0px 0px;
  margin: 0px;
  position: relative;
  height: 945px;
  background: url(../images/vission-bg.png) no-repeat;
  background-size: auto;
  background-size: 100% 100%;
}

.our-vision-section-left {
  padding: 0px;
  margin: 0px;
}

.our-vision-section-left h2 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #000000;
  padding: 30px 0px 30px 100px;
  margin: 0px;
  position: relative;
}

.our-vision-section-left h2 span {
  color: #444444;
}

.our-vision-section-left h2::before {
  content: "";
  background: url(../images/vission-icon.png) no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  position: absolute;
  left: 0px;
  width: 80px;
  height: 80px;
  top: 19px;
}

.our-vision-section-left p {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 48px;
  letter-spacing: 0%;
  color: #2d2d2d;
  padding: 0px;
  margin: 0px 0px 60px 0px;
  max-width: 80%;
}

.our-vision-section-left h3 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 65px;
  line-height: 80px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #8e2429;
  padding: 0px;
  margin: 30px 0px 100px;
}

.supprt-butn {
  font-style: SemiBold;
  font-size: 30px;

  line-height: 40px;
  letter-spacing: 0%;
  text-decoration: underline;
  text-decoration-style: solid;

  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  color: #000000;
}

.supprt-butn a {
  color: #000000;
}

.supprt-butn:hover {
  color: #8e2429;
}

.supprt-butn span {
  margin-right: 20px;
}

.our-vision-section-right {
  padding: 0px 0px 0px 80px;
  margin: 0px;
}

.our-vision-section-right-row {
  margin: 0px 0px 80px 0px;
  padding: 0px;
}

.our-vision-section-right-row h3 {
  font-style: SemiBold;
  font-size: 50px;
  line-height: 50px;
  letter-spacing: 0%;
  color: #000000;
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

.our-vision-section-right-row p {
  font-style: Medium;
  font-size: 24px;
  line-height: 48px;
  letter-spacing: 0%;
  color: #2d2d2d;
  padding: 0px;
  margin: 0px 0px 60px 0px;
}

/* ==================================================================*/
/*  our vission section */
/* ==================================================================*/

/* ==================================================================*/
/* happy-client-section */
/* ==================================================================*/

.happy-client-section {
  padding: 100px 0px;
  margin: 0px;
  background: #ffd3d3;
  overflow: hidden;
}

.happy-client-section-tittle {
  margin: 0px auto;
  padding: 0px 0px 50px 0p;
  text-align: center;
  max-width: 900px;
}

.happy-client-section-tittle h2 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #000000;
  padding: 0px 0px 20px 0px;
  margin: 0px;
  position: relative;
}

.happy-client-section-tittle h2 span {
  color: #444444;
}

.happy-client-section-tittle p {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 48px;
  letter-spacing: 0%;
  color: #2d2d2d;
  padding: 0px;
  margin: 0px 0px 60px 0px;
}

.happy-client-section-body {
  padding: 80px 200px 0px 200px;
  margin: 0px;
  text-align: center;
}

.client-box {
  background: #fff;
  border: 1px solid #ced1d81a;
  box-shadow: 0px 4px 12.8px 0px #008fd41a;
  padding: 40px;
  border-radius: 5px;
  position: relative;
}

.client-box::before {
  position: absolute;
  content: "";
  top: -3px;
  left: -1px;
  background: url(../images/testimoni-bg.png);
  background-repeat: no-repeat;
  width: 94px;
  height: 100px;
}

.client-box p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
  color: #494949;
  padding: 0px;
  margin: 0px;
}

.client-box img {
  width: 60px !important;
  height: 60px;
  margin: 30px auto;
  border-radius: 50%;
  overflow: hidden;
}

.client-box h5 {
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #494949;
  padding: 0px;
  margin: 0px;
}

.client-box h6 {
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0%;
  text-align: center;
  color: #494949;
  padding: 0px 100px;
  margin: 20px 0px;
}

.happy-client-section-body .owl-dots {
  display: none;
}

.happy-client-section-body .owl-nav {
  position: relative;
}

.happy-client-section-body .owl-nav .owl-prev {
  position: absolute;
  left: -150px;
  top: -247px;
}

.happy-client-section-body .owl-nav .owl-next {
  position: absolute;
  right: -150px;
  top: -247px;
}

/* ==================================================================*/
/* happy-client-section */
/* ==================================================================*/

/*==================================================================*/
/*footer - section*/
/* ==================================================================*/

.footer {
  padding: 60px 0px 0px;
  margin: 0px;
  position: relative;
  height: 100%;
  background: url(../images/footer-bg.png) no-repeat;
  background-size: auto;
  background-size: 100% 100%;
}

.footer-top {
  margin: 0px;
  padding: 0px 0px 60px 0px;
}

.footer-logo {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  width: 200px;
}

.footer-logo img {
  width: auto;
  height: auto;
  object-fit: cover;
}

.footer-text {
  padding: 0px;
  margin: 100px auto 0px;
  text-align: center;
}

.footer-text h3 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0%;
  text-align: center;
  color: #4a4a4a;
  padding: 0px;
  margin: 0px 0px 20px 0px;
}

.footer-text p {
  font-weight: 400;

  font-size: 18px;

  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
  color: #000000;
  padding: 0px;
  margin: 0px;
}

.footer-social-icon {
  padding: 0px;
  margin: 40px 0px 0px;
}

.footer-social-icon ul {
  display: flex;
  justify-content: start;
  gap: 15px;
  align-items: center;
  padding: 0px;
  margin: 0px;
}

.footer-social-icon ul li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  text-align: center;
  transition: 0.3s ease-in-out;
  cursor: pointer;
  color: #fff;
  width: 50px;
  height: 50px;
  background: #2b2d36;
  border-radius: 50%;
  padding: 15px 15px;
  text-align: center;
  font-size: 22px;
  line-height: 22px;
}

.footer-social-icon ul li a {
  list-style-type: none;
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  display: block;
}

.footer-social-icon ul li:hover {
  transform: translateY(-10px);
  transition: 0.3s ease-in-out;
}

.footer-menu {
  margin: 160px 70px 0px;
  padding: 0px;
}

.footer-menu ul {
  margin: 0px;
  padding: 0;
  list-style: none;
  column-count: 2;
}

.footer-menu ul li {
  margin: 0px;
  padding: 0px 0px 25px 0px;
}

.footer-menu ul li a {
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #000000;
}

.footer-menu ul li a:hover {
  color: #ed1b23;
}

.footer-info {
  padding: 0px;
  margin: 0px;
}

.footer-info-box {
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

.footer-info-box h3 {
  font-family: PT Sans Narrow;
  font-weight: 400;
  font-style: Regular;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000000;
  padding: 0px;
  margin: 0px 0px 30px 0px;
}

.footer-info p {
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: left;
  color: #353535;
  padding: 0px;
  margin: 0px 0px 30px 0px;
  display: flex;
  justify-content: start;
  align-items: start;
}

.footer-info p a {
  font-size: 18px;
  color: #353535;
}

.footer-info p span {
  margin-right: 20px;
  width: 25px;
  height: 25px;
}

.footer-info p a:hover {
  color: #5c080c;
}

.footer-top h6 {
  font-weight: 600;

  font-size: 18px;

  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
  padding: 0px;
  margin: 0px;
}

.get-in-tch {
  padding: 150px 0px 0px 0px;
}

.get-in-tch h3 {
  font-family: PT Sans Narrow;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0%;
  text-align: left;
  color: #4a4a4a;
  padding: 0px;
  margin: 0px 0px 20px 0px;
}

.get-in-tch .newsletter-form {
  padding: 0px;
  position: relative;
}

.get-in-tch .newsletter-form input {
  height: 55px;
  width: 100%;
  display: inline-block;
  background: #ffffff;
  border: none;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0%;
  color: #778088;
  border-radius: 6px;
  padding: 0 142px 0 20px;
  border-radius: 40px;
}

.get-in-tch .newsletter-form ::placeholder {
  color: #778088;
  opacity: 1;
}

.get-in-tch .newsletter-form .button {
  display: inline-block;
  position: absolute;
  right: 0;
}

.get-in-tch .newsletter-form .button .btn {
  display: inline-block;
  background: #a54448;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
  height: 54px;
  border-radius: 40px;
  width: 150px;
  text-transform: uppercase;
}

.get-in-tch .newsletter-form .button .btn:hover {
  background: #000;
}

.google-maap {
  margin: 60px 0px 0px 0px;
  padding: 0px;
}

.google-maap iframe {
  height: 200px;
}

.footer-buttm {
  border-top: 1px solid #d5d5d5;
  padding: 10px 0px;
  text-align: center;
}

.footer-buttm p {
  font-family: Poppins;
  font-weight: 400;

  font-size: 14px;

  letter-spacing: -2%;
  color: #000;
  padding: 0px;
  margin: 0px;
}

.footer-buttm p a {
  color: #000;
}

.footer-buttm p a:hover {
  color: #a54448;
}

/*==================================================================*/
/*footer - section*/
/* ==================================================================*/

/*================================================
Go Top CSS
=================================================*/
.go-top {
  position: fixed;
  cursor: pointer;
  bottom: 100px;
  right: 20px;
  border-radius: 50px;
  background-color: #f89196db;
  color: #050c22;
  z-index: 999;
  width: 50px;
  text-align: center;
  height: 50px;
  opacity: 0;
  visibility: hidden;
  font-size: 25px;
  -webkit-transition: var(--transition);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.go-top i {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.go-top:hover {
  color: #ffffff;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  background-color: #000;
  border: 1px solid #000;
}

.go-top.active {
  opacity: 1;
  visibility: visible;
  bottom: 25px;
  -webkit-animation: top-bottom 5s infinite linear;
  animation: top-bottom 5s infinite linear;
}

/*================================================
Go Top CSS
=================================================*/

/* ==================================================================*/
/* end M.B css*/
/* ==================================================================*/


.inner-pages {
    padding: 80px 0px;
    margin: 0px;
    background: #f9fafa08;
}

.inner-pages h2 {
    font-family: PT Sans Narrow;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #000000;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.inner-pages p {
    font-family: Poppins;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0;
    color: #596780;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

.member-search-form form {
    display: flex;
    gap: 14px;
    margin: 20px 0 20px auto;
    width: 70%; 
    flex-direction: row;
    flex-wrap: nowrap;
} 

.about_section2 {
    background: #f3f3f3;
    padding: 80px 0;
}

.about-left .about-section-text h2 {
	color: #000;
	font-size: 50px;
	line-height: 60px;
	margin: 0px 0px 30px 0px;
}

.about-left p {
    color: #596780;
  }

  .contact-page {
    padding: 80px 0;
}

.contact-us-inn .addresscard {
    margin: 0px 0px;
    padding: 20px 20px;
    margin: 10px 0;
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 20px;
    min-height: 170px;
    box-shadow: 0 18px 40px -10px rgba(51, 51, 51, 0.32);
} 

.addresscard-icon {
    margin: 5px auto;
    padding: 10px 0px;
    background: top;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-us-inn .addresscard h5 {
    margin: 0px 0px;
    padding: 0px 0px 10px 0px;
    text-align: center;
    font-size: 26px;
    line-height: 26px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    width: 100%;
}
.contact-us-inn .addresscard p {
    margin: 0px 0px;
    padding: 5px 5px;
    text-align: center;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    color: #161413;
    width: 100%;
}
.addresscard p a {
    color: #161413;
    text-decoration: none;
}

.contact_section2 {
    margin-top: 80px;
}

.contact_section2 h3 {
    font-weight: 700;
    font-size: 50px;
    line-height: 66px;
    letter-spacing: 0%;
    text-align: center;
    color: #191D1F;
    margin: 0px 0px 50px 0px;
    padding: 0px;
}

.contact_right .form-group {
    padding-bottom: 15px;
}
.contact_right .form-group label {
    display: inline-block;
    margin-bottom: 8px;
    float: left;
    font-size: 14px;
}
.contact_right .form-group input {
    margin: 0;
    padding: 10px;
    width: 100%;
    color: #333;
    border: 1px solid #a7a6a4;
    background: #fff;
    height: 45px;
}
.contact_right .form-group textarea {
    margin: 0;
    padding: 10px;
    width: 100%;
    color: #333;
    border: 1px solid #adaba9;
    background: #fff;
    height: 95px;
    resize: none;
    border-radius: 10px;
}

.default-btn {
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    padding: 15px 20px;
    transition: all 0.3s ease;
    display: inline-flex;
}

.blue {
    background: #3a080a;
    border: 1px solid #3a080a;
    color: #fff;
}

.inner-banner-section {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.inner-banner-section img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.inner-banner-section .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(289.97deg, rgba(0, 0, 0, 0) 11.7%, rgba(0, 0, 0, 0.25) 99.75%);
}

.inner-banner-section-text {
	position: absolute;
	bottom: 60px;
	left: 0px;
	right: 0px;
	text-align: center;
}

.inner-banner-section-text h1 {
	font-family: PT Sans Narrow;
	font-weight: 700;
	font-size: 80px;
	line-height: 80px;
	letter-spacing: 0%;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.service-box {
    margin-bottom: 30px;
}

.service-icon img {
    width: 100%;
    height: 180px;
    object-fit: contain;
}   

.service-box h4 {
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 0%;
    color: #000;
    padding: 15px 0px;
    text-align: center;
}

.member_info {
    text-align: center;
    padding: 5px 0px;
    min-height: 120px;
}  

.member-details { 
    padding: 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 4px 1px 20px 7px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
} 
.member-details a {
   color:#a96666; 
}
.member-details p {
    margin: 10px 0px 0px 0px;  
}
.member-image {
    padding: 50px; 
}

.member_info h6{
    padding-bottom: 8px;
} 


.about_section2 .about-section-text p {
  font-family: Poppins;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #596780;
  margin: 0px 0px 20px 0px;
  padding: 0px;
}


.service-box {
	
	box-shadow: 0px 1px 4px 0px #181A203D;
	border-radius: 12px;
	margin: 0px 0px 30px 0px;
	position: relative;
	overflow: hidden;
}



.service_main_section .service-box h4 { 
    font-size: 26px;
  line-height: 30px;
}
